/**/

/*header*/
	input[type=checkbox].checkbox:not(old){width:16px;margin:0; padding:0; opacity:0;}
	input[type=checkbox].checkbox:not(old) + label{display:inline-block; margin-left:0; padding-left:20px; background   : url('/images/common/ico/ico_checkbox1.png') no-repeat left 0; line-height:16px;}
	input[type=checkbox].checkbox:not(old):checked + label{background-position:left -16px;}
	input[type=radio].checkbox:not(old):checked + label{background-position:left -16px;}
	
	.mnoticearea{position:relative; width:100%; min-width:1200px; background:#b9e8ed; display:none; z-index:2;} 
	.btnopen{position:absolute; right:50%; top:3px; margin-right:-600px; z-index:1}
	.mnotbox{position:relative; width:1200px; margin:0 auto; text-align:left }
	.mnotbox .closes{position:absolute; right:20px; bottom:10px; display:block; font-size:11px; color:#333; z-index:1000}
	.mnotbox .closes input{margin-left:10px;}
		
	#notice_slides {z-index:100; width:1200px;}
	.notice_area {width:480px; overflow:hidden;position:relative;}
	.noticepaging {margin:14px auto 0;width:100px;}
	.noticepaging li {float:left;margin:0 3px;}
	.noticepaging li a {display:block;width:10px;height:0;padding-top:10px;background-image:url(./images/common/btn_bul1.png);background-position:0 0;float:left;overflow:hidden;}
	.noticepaging li.current a {background-position:0 -10px;}
	
/*popup*/
	.lpops{position:absolute; visibility:visible; z-index:10000;}
	.lpopb{position:absolute; visibility:visible; overflow:hidden; border:1px solid; background:#fff; z-index:10000;}
	.lpoph{cursor:move; background:#CCC; width:100%; display:none;}
	.lpopov{padding:5px; text-align:left;}
	.lpopbtn{position:absolute; right:0; bottom:0; color:#000; font-size:11px; width:100%; vertical-align:middle;  text-align:right; background:#fff;}
	.lpopbtn a{ display:inline-block; color:#000; margin:4px;}
/*popup*/
	#menu-Area{position:absolute; overflow:hidden; width:100%; min-width:1200px; height:80px; z-index:10; left:0; top:0; background:rgba(0,0,0,.9);
	-moz-transition:all 0.45s ease-in-out;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transform:all 0.45s ease-in-out;
	transform:all 0.45s ease-in-out;
    transition-duration:0.2s;
    transition-delay:0.01s;
	}
	#menu-Area.on{border-bottom:none; background:#f5f5f5; /*url(/images/common/bg_onsubmenu1.png) center top;box-shadow:5px 4px 6px #e4e4e4box-shadow: 1px 1px 10px 0 rgba(0,0,0,.5);*/}
	#menu-Area.hide{margin-top:-80px;}
	#menu-box{ z-index:100; height::80px;}
	#menu-box .bgdepth1{width:100%; height:80px;  }
	#menu-Area.on .bgdepth1{background:#fff;}
	#menu-Area .logo1{display:inline-block; padding:10px 0 0 60px;}
	#menu-Area .logo1::before{position:absolute; left:0; bottom:0; width:110px; height:14px; background:#00467a; content:"";}
	
	.topmenu{position:relative; margin:0 auto; text-align:left; height:80px;}
	
	.mnbnn1{position:absolute; right:0px; top:0; padding-right:60px; line-height:80px; display:block;}
	.mnbnn1::before{position:absolute; right:0px; top:0; width:110px; height:14px; background:#0b4f37; content:"";}
	
	@media screen and (max-width:1318px) {
	}
	
	
	
	.menudep1{position:absolute; right:50%; top:0px; margin-right:-340px;}
	.menudep1 > li{position:relative; padding-top:14px; }
	.menudep1 li.mmenu0,.menudep1 li.mmenu1,.menudep1 li.mmenu2,.menudep1 li.mmenu3,.menudep1 li.mmenu4,.menudep1 li.mmenu5,.menudep1 li.mmenu6{float:left; }
	.menudep1 li.mmenu0{}
	.menudep1 li.mmenu0.f1{background:none;}
	.menudep1 li a.mnlnk1{position:relative; display:block; line-height:50px; height:50px; color:#fff; font-size:20px; text-align:center;  border-left:none; border-bottom:none; margin:0 32px; font-weight:bold; font-family: 'NanumSquareL';}
	#menu-Area.on .menudep1 li a.mnlnk1{color:#333;}
	#menu-Area.on .menudep1 li a.mnlnk1:focus, #menu-Area.on .menudep1 li a.mnlnk1:hover, #menu-Area.on .menudep1 li a.mnlnk1.on, #menu-Area.on .menudep1 li:hover a.mnlnk1{color:#00467a; }
	
	.menudep1 li ul{height:270px; margin-top:10px; border-right:none; padding-top:40px;}
	.menudep1 li ul.f1{border-left:none}
	.menudep1 li ul li{display:block; text-align:center;}
	.menudep1 li ul li a{line-height:45px;  font-size:16px; color:#666666; display:block; font-family: 'NanumSquareL';}
	.menudep1 li ul li a.on, .menudep1 li ul li a:focus, .menudep1 li ul li a:hover{color:#00467a;}
		
	.menudep1 li ul.on{display:block;}

/*header*/

/*footer*/
	#footer .logo1{}
	#footer .copy1{font-size:13px; color:rgba(255,255,255,.5); display:inline-block; vertical-align:middle; line-height:22px; margin:10px 0 0 20px;font-family: 'NanumSquareR'; font-weight:normal}
	#footer .copy1 em{ color:rgba(255,255,255,.7);}
	#footer .coop{position:absolute; right:60px; top:34px; display:table;}
	#footer .coop li{position:relative; margin-left:8px; vertical-align:top; display:table-cell; padding:0 15px}
	#footer .coop li a{font-size:13px; color:rgba(255,255,255,.5)}
	#footer .coop li::before{position:absolute; left:0; top:3px; width:1px; height:11px; background:rgba(255,255,255,.4); content:""; }
	#footer .coop li:first-child::before{display:none;}
	#footer .coop li:first-child a{color:rgba(255,255,255,.6)}
	#footer.linefooter{/*border-top:1px solid #dddddd;*/}	
/*footer*/

/*floating*/
.floating1{position:absolute; width:0px; right:0; top:0; z-index:98; display:block; text-align:center; text-align:right;}
.floating1 .cont1{position:absolute; right:0; top:16%; text-align:center;}


/*floating*/

/*main*/
	#navigation{ position: fixed; z-index: 100; margin-top: -70px; left:56px; top: 50%; opacity: 1;  -webkit-transform: translate3d(0,0,0);}
	#navigation li {position:relative; margin:14px 0; font-family: 'Roboto'; font-weight:500; color: #aaaaaa; font-size:13px;}
	#navigation li::before{position:absolute; right:0; bottom:0; width:100%; height:1px; background:#aaaaaa; content:"";}
  	#navigation li em{position:absolute; left:26px; top:9px; opacity:0; color:#111111}
	#navigation li.active,
	#navigation li.active em{color: #fff;  opacity:1;}
	#navigation li.active::before{width:100px; background:#fff;}
	#navigation li a{
		text-decoration:none;
		color: #aaaaaa;
	}
	#navigation li a:hover{
		color: #fff;
	}
	
	#navigation li a:hover em{left:36px; opacity:1;}
	#navigation li.active a:hover{
		color: #fff;
	}
	
	#navigation li a,
	#navigation li.active a{
		padding: 9px 0;
		display:block;
	}
	#navigation li.active a{
		color: #fff;
	}
	
	#navigation li a,
	#navigation li em,
	#navigation li::before{
	-moz-transition:all 0.45s ease-in-out;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transform:all 0.45s ease-in-out;
	transform:all 0.45s ease-in-out;
    transition-duration:0.2s;
    transition-delay:0.01s;
	}
	
	#navigation.t2 li.active,
	#navigation.t2 li.active em{color: #333;}
	#navigation.t2 li.active::before{background:#333;}
	#navigation.t2 a:hover{
		color: #333;
	}
	#navigation.t2 li.active a:hover{
		color: #333;
	}
	#navigation.t2 li.active a{
		color: #333;
	}
	
	.mainvisual{position:relative; width:100%; min-widht:1200px; height:100%; overflow:hidden; z-index:10; margin:0 auto;}
	.mainvisual .visualbox{width:100%; height:100%; }
	
	.mainvisual, 
	.mainvisual .visualbox,
	.mainvisual .visualbox .slick-list,  
	.mainvisual .visualbox .slick-track, 
	.mainimg1{
		height:100%;
	}
	
	.mainvisual .visualbox .slick-list{}
	.mainvisual .visualbox .mainimg1{
		width:100%;
		height:100%;
		background-size:cover !important;
		-webkit-transition:transform 7000ms  ease-in-out ;
		-moz-transition:transform 7000ms ease-in-out ;
		-o-transition:transform 7000ms ease-in-out ;
		-ms-transition:transform 7000ms ease-in-out ;
		transition:transform 7000ms ease-in-out ;	
	}
	
	@media screen and (max-width:1400px) {
	}
	
	.mainvisual .visualbox .active .mainimg1{
		-ms-transform: scale(1.2,1.2) rotate(0.002deg);
		-o-transform: scale(1.2,1.2) rotate(0.002deg);
		-moz-transform: scale(1.2,1.2) rotate(0.002deg);
		-webkit-transform: scale(1.2,1.2) rotate(0.002deg);
		 transform: scale(1.2,1.2) rotate(0.002deg);
	}
	.mainvisual .visualbox .visualtxt1{position:absolute; top:37%; left:0px; width:100%; color:#fff; 
		-ms-transform: translateY(-50%); 
		-o-transform: translateY(-50%); 
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%); 
		 transform: translateY(-50%);
	}
	.mainvisual .visualbox .visualtxt1 .txt1{font-weight:normal; font-size:30px; line-height:44px;}
	.mainvisual .visualbox .visualtxt1 .txt2{display:block; font-size:60px; margin-top:40px; letter-spacing:30px; font-family: 'NanumSquareR'; margin-right:-30px;}
	
	.mainvisual .visualbox .visualtxt1 .txt1,
	.mainvisual .visualbox .visualtxt1 .txt2{
		opacity:0;filter:Alpha(opacity=0);
		-webkit-transition:opacity 1.0s 0s, transform 1.0s 0s;
		-moz-transition:opacity 1.0s 0s, transform 1.0s 0s;
		-o-transition:opacity 1.0s 0s, transform 1.0s 0s;
		-ms-transition:opacity 1.0s, transform 1.0s 0s;
		transition:opacity 1.0s 0s, transform 1.0s 0s;
	}
	
	.mainvisual .visualbox .active .visualtxt1 .txt1,
	.mainvisual .visualbox .active .visualtxt1 .txt2{
		opacity:1.0;filter:Alpha(opacity=100);
		-webkit-animation:textDown1 1.5s cubic-bezier(0.25, 0.1, 0.25, 1.0) both;animation:textDown1 1.5s cubic-bezier(0.25, 0.1, 0.25, 1.0) both; -ms-animation:textDown1 1.5s cubic-bezier(0.25, 0.1, 0.25, 1.0) both; 
	}
	.mainvisual .visualbox .active .visualtxt1 .txt2{-webkit-transition-delay:0.4s;-moz-transition-delay:0.4s;-o-transition-delay:0.4s;-ms-transition-delay:0.4s;transition-delay:0.4s;}
	
	.mainvisual .visualbar{position:absolute; right:0; top:0; width:60px; height:100%; background:rgba(0,0,0,.8); text-align:center; border-left:1px solid #272b2b; opacity:1; z-index:10;
	-moz-transition:all 0.45s ease-in-out;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transform:all 0.45s ease-in-out;
	transform:all 0.45s ease-in-out;
    transition-duration:0.2s;
    transition-delay:0.01s;}
	.mainvisual .visualbar.off{right:-60px; opacity:0;}
	.mainvisual .visualbar a.btn1{position:absolute; top:100px; display:inline-block; right:17px; z-index:2}
	
	.mainvisual .visualbar .vbtnbox1{position:absolute; right:-102px; top:56%; display:table; font-family: 'Roboto'; font-weight:500;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
	}
	.mainvisual .visualbar .vbtnbox1 li{position:relative; display:table-cell; padding:0 18px;}
	.mainvisual .visualbar .vbtnbox1 li::before{position:absolute; left:-4px; top:1px; width:1px; height:14px; background:rgba(255,255,255,.3); content:"";}
	.mainvisual .visualbar .vbtnbox1 li:first-child::before{display:none;}
	.mainvisual .visualbar .vbtnbox1 a{color:rgba(255,255,255,.2); font-size:18px; letter-spacing:5px;
	-moz-transition:all 0.45s ease-in-out;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transform:all 0.45s ease-in-out;
	transform:all 0.45s ease-in-out;
    transition-duration:0.2s;
    transition-delay:0.01s;}
	.mainvisual .visualbar .vbtnbox1 li.on a, .mainvisual .visualbar .vbtnbox1 li a:hover{color:#fff;}
	
	.mainvisual .visualbar .schdulebox1{position:absolute; right:60px; top:0; width:0px; padding:0; height:100%; background:rgba(0,0,0,.4); text-align:left; color:#fff; overflow:hidden;
	-moz-transition:all 0.45s cubic-bezier(0.25, 0.1, 0.25, 1.0);
    -webkit-transition:all 0.45s cubic-bezier(0.25, 0.1, 0.25, 1.0);
    -moz-transform:all 0.45s cubic-bezier(0.25, 0.1, 0.25, 1.0);
	transform:all 0.45s cubic-bezier(0.25, 0.1, 0.25, 1.0);
    transition-duration:0.6s;
    transition-delay:0.01s;
	}
	.mainvisual .visualbar .schdulebox1.on{right:60px; width:300px;}
	.mainvisual .visualbar .schdulebox1 p.tit1{width:220px; margin-left:40px; margin-top:150px; font-size:30px; border-bottom:1px solid; padding-bottom:30px;}
	.mainvisual .visualbar .schdulebox1 ul{width:220px; margin-left:40px;}
	.mainvisual .visualbar .schdulebox1 ul li{position:relative; padding:30px 0; font-size:18px;}
	.mainvisual .visualbar .schdulebox1 ul li span{display:block; font-size:14px; color:rgba(255,255,255,.5)}
	.mainvisual .visualbar .schdulebox1 ul li em{display:block; font-size:20px; line-height:26px; margin:10px 0 14px;}
	.mainvisual .visualbar .schdulebox1 ul li::after{position:absolute; left:0; bottom:0; width:100%; height:1px; background:url(../../images/common/ico/line_dot2.png) repeat-x left top; content:"";}
	
	.vimeo-wrapper {
	   position: fixed;
	   top: 0;
	   left: 0;
	   width: 100%;
	   height: 100%;
	   z-index:1;
	   pointer-events: none;
	   overflow: hidden;
	}
	.vimeo-wrapper iframe {
	   width: 100vw;
	   height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
	   min-height: 100vh;
	   min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
	   position: absolute;
	   top: 0;
	   /*top: 50%;*/
	   left: 50%;
	   transform: translate(-50%, 0);
	   /*transform: translate(-50%, -50%);*/
	}
	
	@-webkit-keyframes textUp1 {
	  from {transform: translate3d(0, 150%, 0); }
	  to {transform: translate3d(0, 0, 0);}
	}
	@keyframes textUp1 {
	  from {transform: translate3d(0, 150%, 0); }
	  to {transform: translate3d(0, 0, 0);}
	}
	
	@-webkit-keyframes textDown1 {
	  from {transform: translate3d(0, -50%, 0); }
	  to {transform: translate3d(0, 0, 0);}
	}
	@keyframes textDown1 {
	  from {transform: translate3d(0, -50%, 0); }
	  to {transform: translate3d(0, 0, 0);}
	}
	
	@-webkit-keyframes fadeInDown1{
		0%{opacity:0;-webkit-transform:translate3d(0,-30%,0);transform:translate3d(0,-30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	@keyframes fadeInDown1{
		0%{opacity:0;-webkit-transform:translate3d(0,-30%,0);transform:translate3d(0,-30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	
	@-webkit-keyframes drift {
	from {-webkit-transform:scale(1,1);transform:scale(1,1);}
	to {-webkit-transform:rotate(0.002deg) scale(1.1,1.1); transform:rotate(0.002deg) scale(1.1,1.1);}
	}
	
	@keyframes drift {
	from {-webkit-transform:scale(1,1); transform:scale(1,1);}
	to {-webkit-transform:rotate(0.002deg) scale(1.1,1.1); transform:rotate(0.002deg) scale(1.1,1.1);}
	}
	@-ms-keyframes drift {
	from {-webkit-transform: scale(1,1); transform:scale(1,1);}
	to {-webkit-transform:rotate(0.002deg) scale(1.1,1.1); transform:rotate(0.002deg) scale(1.1,1.1);}
	}

	
	.mncont1 {position:relative; z-index:1; width:100%; height:100%; z-index:1; background:url(../../images/main/bg_sale1.jpg) no-repeat 50% 50%; background-size:cover !important; }
	.mncont1 .svbox1 {width:100%; height:100%; z-index:1;}
	.mncont1 .svbox1 ul{position:relative; display:table; table-layout:fixed; width:100%; height:100%; z-index:2;}
	.mncont1 .svbox1 ul li{position:relative; display:table-cell; border-left:1px solid; border-color:rgba(255,255,255,.2); vertical-align:top; overflow:hidden;
	-moz-transition:all 0.45s ease-in-out;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transform:all 0.45s ease-in-out;
	transform:all 0.45s ease-in-out;
    transition-duration:0.2s;
    transition-delay:0.01s;
	}
	.mncont1 .svbox1 ul li img.img1{position:absolute; left:0; top:0; display:none;}
	
	.mncont1 .svbox1 ul li .svcont1{padding-top:60px; height:70%;  color:#fff}	
	.mncont1 .svbox1 ul li .tit1{font-family: 'Roboto'; font-weight:400; letter-spacing:6px; margin-right:-6px; color:rgba(255,255,255,.5); font-size:16px;}
	.mncont1 .svbox1 ul li .txt1{margin-top:160px; font-size:36px; line-height:46px; }
	.mncont1 .svbox1 ul li .txt2{margin-top:44px; font-size:18px; display:inline-block; width:140px; line-height:36px; border-radius:30px; border:2px solid}
	
	.mncont1 .svbox1 ul li .detail1{width:90%; max-width:300px; margin:0 auto; opacity:0; margin-top:-10px;}
	.mncont1 .svbox1 ul li .detail1 .cont1{position:relative; border-bottom:1px solid #fff; text-align:left; padding-bottom:30px;}
	.mncont1 .svbox1 ul li .detail1 a,
	.mncont1 .svbox1 ul li .detail1 span{color:#fff; font-size:18px;}
	.mncont1 .svbox1 ul li .detail1 span{float:right;}
	.mncont1 .svbox1 ul li .detail1 a::before,
	.mncont1 .svbox1 ul li .detail1 span::before{display:inline-block; width:22px; height:20px; background:url(../../images/main/ico1.png) no-repeat left center; vertical-align:middle; margin-right:6px; content:""}
	.mncont1 .svbox1 ul li .detail1 span::before{background-position:right center;}
	.mncont1 .svbox1 ul li .detail1 .cont2{font-size:18px; line-height:40px; font-weight:normal; margin-top:30px;}
	
	.mncont1 .svbox1 ul li .txt1,
	.mncont1 .svbox1 ul li .txt2,
	.mncont1 .svbox1 ul li .detail1{
		-moz-transition:all 0.45s ease-in-out;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transform:all 0.45s ease-in-out;
		transform:all 0.45s ease-in-out;
		transition-duration:0.2s;
		transition-delay:0.01s;
	}
	
	.mncont1 .svbox1 ul li.on{background-color:rgba(0,33,68,.5);}
	.mncont1 .svbox1 ul li.on .svcont1{}
	.mncont1 .svbox1 ul li.on .txt1{margin-top:40px; font-size:24px; line-height:34px;}
	.mncont1 .svbox1 ul li.on .txt2{margin-top:35px; opacity:0;}
	.mncont1 .svbox1 ul li.on .detail1{filter:alpha(opacity=10); opacity:1;}
	.mncont1 .svbox1 ul li.on img.img1{}
	
	.mncont1 .svbox1 ul li::before{position:absolute; left:0px; top:0; width:5px; height:0px; background:#0082c9; content:"";
	moz-transition:all 0.45s ease-in-out;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transform:all 0.45s ease-in-out;
	transform:all 0.45s ease-in-out;
    transition-duration:0.9s;
    transition-delay:0.01s;
	}
	.mncont1 .svbox1 ul li.t2::before{background:#0b4f37;}
	
	#section2.current .mncont1 .svbox1 ul li::before{height:70px;}
	
	.mncont1 .svbox1 .bg0,
	.mncont1 .svbox1 .bg1,
	.mncont1 .svbox1 .bg2,
	.mncont1 .svbox1 .bg3{position:absolute; left:0; top:0; background:url() no-repeat center top; width:100%; height:100%; z-index:1; display:none; background-size:cover;}	
	
	
	.mncont2{position:relative; z-index:1; width:100%; height:100%; float:left; z-index:1; background:#eef0f1 url(../../images/main/bg_brand1.jpg) no-repeat 40% 0px; background-size:cover !important; padding:100px 0;
	moz-transition:all 0.45s ease-in-out;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transform:all 0.45s ease-in-out;
	transform:all 0.45s ease-in-out;
    transition-duration:0.9s;
    transition-delay:0.01s;
	}
	#section3.current .mncont2{background-position:50% -30px;}
	
	.mncont2 .mcont1{max-width:1200px; margin:0 auto; text-align:left;}
	.brandbox1{}
	.brandbox1 .tit1{position:relative; font-family: 'Roboto'; font-weight:500; font-size:55px; line-height:60px; color:#333;}
	.brandbox1 .tit1 a{position:absolute; right:0; top:0; width:80px; padding:14px 0; line-height:24px; border-top:1px solid #333; border-bottom:1px solid #333; font-size:16px; font-family: 'NanumSquareL'; font-weight:bold; color:#333;}
	.brandbox1 .tit1 a em{display:block; font-size:20px; font-family: 'NanumSquareR'; }
	.brandbox1 .detail1{position:relative; margin-top:60px; float:left; width:100%;}
	.brandbox1 .detail1 .img1,
	.brandbox1 .detail1 .txt1{float:left;}
	.brandbox1 .detail1 .txt1{margin-left:80px; padding-top:150px;}
	.brandbox1 .detail1 .txt1 p{font-size:30px; line-height:38px; color:#333; margin-bottom:30px; font-family: 'NanumSquareB';}
	.brandbox1 .detail1 .txt1 em{font-size:60px; color:#00a1c9;font-family: 'NanumSquareEB';}
	/*.brandbox1 .detail1 .txt1 em{font-size:60px; color:#0082c9;font-family: 'NanumSquareEB';}*/
	.brandbox1 .detail1 a.lnk1{position:absolute; right:0; bottom:0; line-height:48px; font-size:16px; color:#333; font-family: 'NanumSquareR'; padding-right:58px;}
	.brandbox1 .detail1 a.lnk1::after{position:absolute; right:0; top:0; width:48px; height:48px; background:url(../../images/main/btn_view1.png) no-repeat center center; content:""}
	
	.brandbox1 .detail1.t2 .img1{float:right;}
	.brandbox1 .detail1.t2 .txt1{margin-left:120px; text-align:right;}
	.brandbox1 .detail1.t2 .txt1 em{color:#0b4f37;}
	.brandbox1 .detail1.t2 a.lnk1{position:absolute; left:0; right:auto; padding-left:58px; padding-right:0;}
	.brandbox1 .detail1.t2 a.lnk1::after{left:0; right:auto;
		-moz-transform: scaleX(-1); 
		-o-transform: scaleX(-1); 
		-webkit-transform: scaleX(-1);
		transform: scaleX(-1);   
	}			
	
	.mncont3{padding:120px 0;}
	.mncont3 .mcont1{max-width:1200px; margin:0 auto; text-align:left;}
	.mncont3 .mcont1 > .tit1{position:relative; font-family: 'Roboto'; font-weight:500; font-size:55px; line-height:60px; color:#333;}
	.mncont3 .mcont1 > .tit1 ul{position:absolute; right:0; top:5px; display:table; border-bottom:1px solid #333; padding-bottom:10px;}
	.mncont3 .mcont1 > .tit1 ul li{display:table-cell; padding:0 10px;}
	.mncont3 .mcont1 > .tit1 ul li:first-child{padding-left:0;}
	.mncont3 .mcont1 > .tit1 ul li:right-child{padding-right:0;}
	
	.mncont3 .mcont1 .detail1{display:table; table-layout:fixed; border-top:1px solid #dddddd;  border-bottom:1px solid #dddddd; width:100%; margin-top:110px; height:318px;}
	.mncont3 .mcont1 .detail1 li{position:relative; display:table-cell; text-align:center; border-left:1px solid #ddd; height:318px; vertical-align:middle; }
	.mncont3 .mcont1 .detail1 li:last-child{border-right:1px solid #ddd;}
	.mncont3 .mcont1 .detail1 li em.tit1{display:block; font-size:22px; font-family: 'NanumSquareEB'; color:#333; margin-top:100px;
	-moz-transition:all 0.45s ease-in-out;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transform:all 0.45s ease-in-out;
	transform:all 0.45s ease-in-out;
    transition-duration:0.2s;
    transition-delay:0.01s;}
	.mncont3 .mcont1 .detail1 li em.tit1::before{display:block; width:70px; height:54px; background:url(../../images/main/ico2.png) no-repeat left top; margin:0 auto; margin-bottom:30px; content:"";}
	.mncont3 .mcont1 .detail1 li:nth-child(2) em.tit1::before{background-position:-70px top;}
	.mncont3 .mcont1 .detail1 li:nth-child(3) em.tit1::before{background-position:-140px top;}
	.mncont3 .mcont1 .detail1 li:nth-child(4) em.tit1::before{background-position:-210px top;}
	.mncont3 .mcont1 .detail1 li:nth-child(5) em.tit1::before{background-position:-280px top;}
	.mncont3 .mcont1 .detail1 li > .ov1{position:relative; z-index:1; width:100%;
	-moz-transition:all 0.45s ease-in-out;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transform:all 0.45s ease-in-out;
	transform:all 0.45s ease-in-out;
    transition-duration:0.2s;
    transition-delay:0.01s;
	}
	.mncont3 .mcont1 .detail1 li > .ov1::before{position:absolute; left:50%; top:10%; width:0px; height:0; background:url(../../images/main/bg_service1.jpg) no-repeat left center; z-index:-1;opacity:0; content:"";
		-moz-transition:all 0.45s ease-in-out;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transform:all 0.45s ease-in-out;
		transform:all 0.45s ease-in-out;
		transition-duration:0.2s;
		transition-delay:0.01s;
	}
	.mncont3 .mcont1 .detail1 li:nth-child(2) > .ov1::before{background-position:-290px top;}
	.mncont3 .mcont1 .detail1 li:nth-child(3) > .ov1::before{background-position:-580px top;}
	.mncont3 .mcont1 .detail1 li:nth-child(4) > .ov1::before{background-position:-870px top;}
	.mncont3 .mcont1 .detail1 li:nth-child(5) > .ov1::before{background-position:-1160px top;}
	.mncont3 .mcont1 .detail1 li:hover > .ov1::before{opacity:1; width:290px; height:390px; left:-20px; top:-30%}
	.mncont3 .mcont1 .detail1 li:first-child:hover > .ov1::before{}
	.mncont3 .mcont1 .detail1 li:last-child:hover > .ov1::before{}
	.mncont3 .mcont1 .detail1 li p{opacity:0; font-size:18px; line-height:24px; height:120px ;color:#fff; font-weight:normal;}
	.mncont3 .mcont1 .detail1 li p a{display:inline-block; color:#fff; margin-top:20px; border-bottom:1px solid;}
	
	.mncont3 .mcont1 .detail1 li:hover > .ov1{}
	.mncont3 .mcont1 .detail1 li:first-child:hover > .ov1{margin-left:20px;}
	.mncont3 .mcont1 .detail1 li:last-child:hover > .ov1{margin-left:-30px; }
	.mncont3 .mcont1 .detail1 li:hover em.tit1{font-size:36px; line-height:36px; color:#fff; margin-bottom:20px; margin-top:0px;}
	.mncont3 .mcont1 .detail1 li:hover em.tit1::before{background-position:left bottom; margin-bottom:30px;}
	.mncont3 .mcont1 .detail1 li:hover:nth-child(2) em.tit1::before{background-position:-70px bottom;}
	.mncont3 .mcont1 .detail1 li:hover:nth-child(3) em.tit1::before{background-position:-140px bottom;}
	.mncont3 .mcont1 .detail1 li:hover:nth-child(4) em.tit1::before{background-position:-210px bottom;}
	.mncont3 .mcont1 .detail1 li:hover:nth-child(5) em.tit1::before{background-position:-280px bottom;}
	.mncont3 .mcont1 .detail1 li:hover > .ov1 p{opacity:1; }
	
	.anitype1{
		moz-transition:all 0.45s ease-in-out;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transform:all 0.45s ease-in-out;
		transform:all 0.45s ease-in-out;
		transition-duration:0.9s;
		transition-delay:0.01s;
	}
/*main*/

/*cflayer1*/
	.cflayer1{position:absolute; right:50%; top:100px; margin-right:-600px; width:1200px;  z-index:10000; padding-bottom:46%;}
	.cflayer1 .top1{position:relative; }
	.cflayer1 .top1 h2{ font-size:36px; color:#fff; padding-top:20px; padding-bottom:20px; margin-bottom:40px;}
	.cflayer1 .top1 .cbtn1{position:absolute; right:0px; top:20px; z-index:100;}
	.cflayer1 .movieb1{margin-top:20px; margin-bottom:40px;}
/*cflayer1*/

/*sub*/	
	.svisualbox1{position:relative; width:100%; min-width:1200px; height:360px; overflow:hidden; z-index:10;}
	.svisualbox1 .slider1{position:absolute; right:50%; top:0; margin-right:-1000px; width:2000px; z-index:10;}
	.svisualbox1 .slider1 .vtxt1{color:#a9ccf0; font-size:22px; line-height:30px; font-family: 'paybooc-Light'; text-align:left;}
	.svisualbox1 .slider1 .vtxt1 em{ font-style:normal; color:#fff; }
	.svisualbox1 .slider1 .vtxt1.color1{color:#0080c0;;}
	.svisualbox1 .slider1 .vtxt1.color1 em{ color:#0080c0; }
	
	.submenu1{margin:0 auto; text-align:center; margin-top:0px; display:; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd}
	.leftmenu01{position:relative; display:table; margin:0 auto; table-layout:fixed;}
	.leftmenu01 li{position:relative; display: table-cell; line-height:79px; text-align:right; color:#666666; font-size:18px; padding: 0 26px; font-family: 'NanumSquareR'}
    .leftmenu01 li:before {position: absolute; left: 0; top: 34%; width: 1px; height:14px; background:rgba(255,255,255,.4); content:"";}
    .leftmenu01 li:nth-child(1)::before {display: none;}
	.leftmenu01 li:last-child{}
	.leftmenu01 li a{position:relative; color:#a0a3ab; line-height:49px; display:inline-block;
	moz-transition:all 0.45s ease-in-out;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transform:all 0.45s ease-in-out;
		transform:all 0.45s ease-in-out;
		transition-duration:0.2s;
		transition-delay:0.01s;
	}
	.leftmenu01 li a::before{position:absolute; left:50%; top:63px; width:0; height:2px; background:#333; content:"";
		moz-transition:all 0.45s ease-in-out;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transform:all 0.45s ease-in-out;
		transform:all 0.45s ease-in-out;
		transition-duration:0.2s;
		transition-delay:0.01s;
	}
	.leftmenu01 li a:active, .leftmenu01 li a:focus, .leftmenu01 li.on a, .leftmenu01 li a:hover{color:#333;}
	.leftmenu01 li a:active::before, .leftmenu01 li a:focus::before, .leftmenu01 li.on a::before, .leftmenu01 li a:hover::before{width:100%; left:0; }
	
	.loc{position:relative; height:100px; font-size:11px; color:#888888; text-align:center; display:none;}
	.loc .nav1{position:absolute; right:0; top:0; display:none;}
	.loc h2{position:relative; font-family:'NanumSquareR'; font-size:40px; line-height:40px; color:#333; }
	.loc h2::before{position:absolute; right:50%; top:80px; margin-right:-7px; width:14px; height:9px; background:url(/images/sub/ico_tit1.png) center center no-repeat;}
	
/*sub*/
	
	
	.tab1{display:table; table-layout:fixed; width:100%;}
	.tab1 li{position:relative; display:table-cell; line-height:50px; border:1px solid #ddd; border-left:none; color:#888; text-align:center; font-size:18px;vertical-align:middle;}
	.tab1 li:before {display:block; content:''; position:absolute; top:0; left:-1px; width:1px; height:50px; background:#ddd;}	
	.tab1 li.on:before{background: #203158;}
	.tab1 li.on + li:before{display:none;}	
	.tab1 li a{display:block; line-height:50px; color:#666666;}
	.tab1 li.on{color:#fff;  background:#2b3e96;  font-weight:bold; }	
	.tab1 li.on a{color:#fff;}

/* sale-info */

	.schedulebox1{}
	.schedulebox1 .shead1{position:relative; padding:20px 0; font-family: 'Roboto'; background:#a0a3ab;}
	.schedulebox1 .shead1 em{font-size:36px; line-height:40px; font-weight:500; color:#fff;}
	.schedulebox1 .shead1 a.lnk1,
	.schedulebox1 .shead1 a.lnk2{position:absolute; top:28px; font-size:20px; font-weight:400; color:rgba(255,255,255,.5);}
	.schedulebox1 .shead1 a.lnk1::before,
	.schedulebox1 .shead1 a.lnk2::after{display:inline-block; width:10px; height:10px; border-left:2px solid; border-bottom:2px  solid; border-color:#bebebe; font-family: "NanumSquareR"; vertical-align:middle; margin-top:-4px; content:"";
		webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
	.schedulebox1 .shead1 a.lnk1::before{margin-right:10px;}
	.schedulebox1 .shead1 a.lnk2::after{margin-left:10px;
		webkit-transform:rotate(-135deg);
	-moz-transform:rotate(-135deg);
	-ms-transform:rotate(-135deg);
	-o-transform:rotate(-135deg);
	transform:rotate(-135deg);
	}
	.schedulebox1 .shead1 a.lnk1{left:40px;}
	.schedulebox1 .shead1 a.lnk2{right:40px;}
	
	.schedulebox1 > ul{}
	.schedulebox1 > ul > li{display:table; width:100%; border-bottom:1px solid #dddddd;}
	.schedulebox1 > ul > li > div.tit1{display:table-cell; width:130px; font-size:14px; color:#999999; font-family: 'Roboto';font-weight:400; vertical-align:middle; padding:20px 0;}
	.schedulebox1 > ul > li > div.tit1 em{display:block; font-size:32px; line-height:34px; color:#333; font-weight:500}
	.schedulebox1 > ul > li > div.cont1{display:table-cell;}
	.schedulebox1 > ul > li > div.cont1 > ul{display:table; table-layout:fixed; width:100%; border-bottom:1px solid #ddd;}
	.schedulebox1 > ul > li > div.cont1 > ul:last-child{border-bottom:none;}
	.schedulebox1 > ul > li > div.cont1 > ul li{display:table-cell; font-size:16px;  text-align:left; padding:40px 0; vertical-align:middle;}
	.schedulebox1 > ul > li > div.cont1 > ul li:nth-child(1){font-size:20px; color:#333; line-height:24px; width:42%;}
	.schedulebox1 > ul > li > div.cont1 > ul li:nth-child(2){line-height:24px; color:#666666; width:43%; padding-right:10%;}
	.schedulebox1 > ul > li > div.cont1 > ul li:nth-child(3){color:#333; width:14%;}
	.schedulebox1 > ul > li > div.cont1 > ul li:nth-child(4){width:8%; text-align:center;}
	
	.schedulebox1 > ul > li > div.cont1 > ul li .i1{display:inline-block; vertical-align:middle; width:75px; height:32px; line-height:32px; background:#308bd4; font-size:14px; color:#fff; border-radius:5px; margin-right:10px; text-align:center;}
	.schedulebox1 > ul > li > div.cont1 > ul li .i1.t2{background:#2b3e96;}
	.schedulebox1 > ul > li > div.cont1 > ul li .i1.t3{background:#a0a3ab;}
	
	.winbox1{}
	.winbox1 .tit1{padding-top:155px; background:url(../../images/sale-info/bg_winner1.png) no-repeat center top; font-size:24px; font-family: "NanumSquareEB"; line-height:30px; color:#333;}
	.winbox1 .tit1 > em{display:block; font-size:40px; line-height:44px; margin-bottom:10px;}
	.winbox1 .cont1{border-top:2px solid #333; border-bottom:2px solid #333; padding:50px 0; margin-top:50px;}
	.winbox1 .cont1 .txt1{font-size:14px; color:#666666;}
	.winbox1 .cont1 > .dbox1{width:35%; margin:0 auto;}
	.winbox1 .cont1 > .dbox1 > dl{margin-top:40px;}
	.winbox1 .cont1 > .dbox1 > dl dt,
	.winbox1 .cont1 > .dbox1 > dl dd{display:inline-block; vertical-align:middle; width:80px; text-align:left; font-size:16px; color:#333; line-height:20px; padding:10px 0;}
	.winbox1 .cont1 > .dbox1 > dl dd{width:68%;}
	.winbox1 .cont1 > .dbox1 > dl dd .input_type1{height:40px; line-height:40px; text-indent:10px;}
	.winbox1 .cont1 > .dbox1 .btn1{margin-top:40px;}
	.winbox1 .cont1 > .dbox1 .wbtn1,
	.winbox1 .cont1 > .dbox1 .wbtn2{ font-size:16px; width:180px; padding:14px 0px; background:#a0a3ab; color:#fff; border:1px solid #a0a3ab; cursor:pointer; vertical-align:middle; display:inline-block;}
	.winbox1 .cont1 > .dbox1 .wbtn1{ background:#2b3e96; border:1px solid #2b3e96;}
	
	.resbox1{position:absolute; left:0; top:0; width:100%; text-align:center; z-index:10000;}
	.resbox1 .mcont1{padding:30px 50px; background:#308bd4; margin:0 auto; width:50%; max-width:540px; min-width:220px; color:#fff;}
	.resbox1 p.ttit1{font-size:20px; line-height:36px; text-align:center; font-weight:bold; padding-bottom:20px; border-bottom:1px solid;}	
	.resbox1 .cont1{text-align:center; margin-top:16px; font-weight:500}	
	.resbox1 .cont1 div.txtbox1{ margin:0 auto; margin-top:16px; font-size:16px; padding:10px 0; line-height:22px; color:#fff;}
	.resbox1 .cont1 div.txtbox1 em{display:block; font-weight:600}
	.resbox1 .cont1 a.vclose1{display:inline-block; margin:0 auto; padding:10px 20px; background:#fff; color:#308bd4; margin-top:10px;}
/* sale-info */

/* service */
	
	.servicebox1{float:left; width:100%; height:320px;}
	.servicebox1 .qscont1,
	.servicebox1 .ascont1{float:left; width:738px; height:318px; border:1px solid #ddd;}
	.servicebox1 .ascont1{position:relative; float:right; width:438px;}
	.servicebox1 .qscont1 > p.tit1{margin:70px 0 0 70px; text-align:left; font-size:14px; color:#666666;}
	.servicebox1 .qscont1 > p.tit1 em{font-size:30px; color:#333;font-family:'NanumSquareR'; vertical-align:middle; margin-right:10px;}
	.servicebox1 .qscont1 > ul{display:table; margin:0 auto; table-layout:fixed; margin-top:50px;}
	.servicebox1 .qscont1 > ul li{position:relative; display:table-cell; width:154px;}
	.servicebox1 .qscont1 > ul li::before{position:absolute; left:0; top:0; width:1px; height:100%; background:#ddd; content:"";}
	.servicebox1 .qscont1 > ul li:first-child::before{display:none;}
	.servicebox1 .qscont1 > ul li em{font-size:18px; color:#333;}
	.servicebox1 .qscont1 > ul li em::before{display:block; width:50px; height:48px; background:url(../../images/customer/ico1.png) no-repeat left center; margin:0 auto; margin-bottom:10px; content:""; }
	.servicebox1 .qscont1 > ul li:nth-child(2) em::before{background-position:-50px center;}
	.servicebox1 .qscont1 > ul li:nth-child(3) em::before{background-position:-100px center;}
	.servicebox1 .qscont1 > ul li:nth-child(4) em::before{background-position:-150px center;}
	
	.servicebox1 .ascont1::before{position:absolute; right:64px; top:64px; width:84px; height:84px; background:url(../../images/customer/ico2.png) no-repeat center center; content:""}
	.servicebox1 .ascont1 > p.tit1{margin:70px 0 0 70px; text-align:left; font-size:18px; line-height:26px; color:#666666;}
	.servicebox1 .ascont1 > p.tit1 em{display:block; font-size:30px; color:#333;font-family:'NanumSquareR'; margin-bottom:30px;}
	.servicebox1 .ascont1 > a.btn1{display:inline-block; margin-top:50px; padding:15px 0; color:#fff; background:#2b3e96; font-size:16px; width:84%;}
	
	.stelbox1{display:table; width:100%; table-layout:fixed; padding:50px 0; text-align:center; background:#83868f; margin-top:20px;}
	.stelbox1 > .tel1,
	.stelbox1 > .time1{position:relative; display:table-cell; color:#fff; vertical-align:middle;}
	.stelbox1 > .tel1::before{position:absolute; right:0; top:1px; width:1px; height:100%; background:rgba(255,255,255,.4); content:"";}
	.stelbox1 > .tel1{font-size:24px;}
	.stelbox1 > .tel1 em{font-size:40px; font-family: 'Roboto'; vertical-align:middle; margin-left:10px;}
	.stelbox1 > .time1{padding-left:10%; text-align:left; font-size:16px;}
	.stelbox1 > .time1 > em{font-family:'NanumSquareR';}
	.stelbox1 > .time1 > em::after{display:inline-block; width:1px; height:14px; background:rgba(255,255,255,.6); margin:0 22px; margin-top:-2px; vertical-align:middle; content:"";}
	.stelbox1 > .time1 > p{font-size:14px; color:rgba(255,255,255,.6); margin-top:10px; }
	
	.asstep1{display:table; width:100%; background:#f5f5f5; padding:60px 0px; text-align:center;}
	.asstep1 > .tit1,
	.asstep1 > .sp1{display:table-cell; vertical-align:middle;}
	.asstep1 > .tit1{font-size:30px; font-family:'NanumSquareEB'; color:#6d7a85}
	.asstep1 > .sp1{width:68.6%; padding:0 100px 0 0}
	.asstep1 > .sp1 > ul{position:relative; display:table; text-align:left; width:720px; table-layout:fixed; }
	.asstep1 > .sp1 > ul::before{position:absolute; left:0; top:50%; width:100%; height:1px; background:#000000; content:""; }
	.asstep1 > .sp1 > ul > li{position:relative; display:table-cell; width:25%; text-align:center;}
	.asstep1 > .sp1 > ul > li > em{font-size:18px; color:#333;}
	.asstep1 > .sp1 > ul > li > em::before{display:block; margin:0 auto; width:48px; margin-bottom:50px; height:45px; background:url(../../images/customer/ico5.png) no-repeat left top; content:""}
	.asstep1 > .sp1 > ul > li:nth-child(2) > em::before{background-position:-48px top;}
	.asstep1 > .sp1 > ul > li:nth-child(3) > em::before{background-position:-96px top;}
	.asstep1 > .sp1 > ul > li:nth-child(4) > em::before{background-position:-146px top;}
	.asstep1 > .sp1 > ul > li > em::after{position:absolute; right:50%; top:50%; margin-right:-6px; margin-top:-6px; width:12px; height:12px; background:#86919a; border-radius:50%; content:"";}
/* service */


/* brand */

	.brandtxt1{}
	.brandtxt1 > .tit1{font-family:"Times New Roman", Times, serif; font-size:20px; color:#333; letter-spacing:10px; margin-right:-10px;}
	.brandtxt1 > .txt1{font-size:36px; line-height:48px; color:#333;}
	.brandtxt1 > .txt2{color:rgba(51,51,51,.6); font-size:16px; line-height:30px;}
	
	.brandtxt2{color:#fff; text-align:left; word-break:keep-all;}
	.brandtxt2 > .tit1{font-size:60px; color:#fff; line-height:66px; }
	.brandtxt2 > .txt1{font-size:20px; line-height:30px;}
	
	.brandtxt3{}
	.brandtxt3 > .tit1{font-family:"Times New Roman", Times, serif; font-size:80px; color:#00467a; line-height:84px; letter-spacing:10px; margin-right:-10px;}
	.brandtxt3 > .tit1::before{display:block; width:1px; height:100px; margin:0 auto; margin-top:50px; margin-bottom:50px; background:#000; content:"";}
	.brandtxt3 > .txt1{font-size:30px; line-height:46px; color:#333333;}
	.brandtxt3.t2 > .tit1{color:#0b4f37;}
	
	.brandcont1{position:relative; width:100%; height:849px; background:url(../../images/brand/bg1.jpg) no-repeat center top;}
	.brandcont1.bg2{background:url(../../images/brand/bg2.jpg) no-repeat center top;}
	.brandcont1 > .brandtxt2{position:absolute; right:50%; top:55%; margin-right:190px; }
	.brandcont1.bg2 > .brandtxt2{margin-right:150px; }
	
	.bibox1{float:left; width:100%;}
	.bibox1 .detail1,
	.bibox1 .logobox1,
	.bibox1 .colorbox1{position:relative; float:left; width:50%; text-align:left;}
	.bibox1 .detail1 > .tit1{font-size:30px; color:#333; line-height:40px; margin-top:-5px;}
	.bibox1 .detail1 > .tit1 em{font-family:'NanumSquareEB';}
	.bibox1 .detail1 > .txt1{font-size:16px; line-height:30px; color:#666666; margin-top:20px;}
	.bibox1 .detail1 > a.btn1{display:inline-block; text-align:center; padding:14px 0; width:298px; font-size:16px; color:#333; border:1px solid #333; margin-top:48px;}
	.bibox1 .logobox1,
	.bibox1 .colorbox1{float:right; }
	.bibox1 .logobox1 em,
	.bibox1 .colorbox1 em{font-family: 'Roboto'; font-size:16px; left:0px; top:0px; color:#333; margin-left:-30px; margin-top:40px; display:inline-block;}
	.bibox1 .logobox1 em{position:absolute;}
	.bibox1 .colorbox1 > ul{margin-top:16px; width:100%; }
	.bibox1 .colorbox1 > ul li{position:relative; float:left; width:190px; margin-left:15px;}
	.bibox1 .colorbox1 > ul li:first-child{margin-left:0;}	
	.bibox1 .colorbox1 > ul li::before{display:block; width:100%; height:70px; background:#0088cf; content:"";}
	.bibox1 .colorbox1 > ul li:nth-child(2)::before{background:#ef3f37;}
	.bibox1 .colorbox1 > ul li:nth-child(3)::before{background:#344ba0;}
	.bibox1 .colorbox1 > ul li > p{border:1px solid #ddd; padding:12px 18px; text-align:left; font-family: 'Roboto'; font-size:14px; line-height:20px; color:#888; font-weight:400}	
	.bibox1 .colorbox1.t2 > ul li{width:292px;}
	.bibox1 .colorbox1.t2 > ul li::before{background:#0b4f37;}
	.bibox1 .colorbox1.t2 > ul li:nth-child(2)::before{background:#5a7f26;}
	.bibox1 .colorbox1.t3 > ul li{width:292px;}
	.bibox1 .colorbox1.t3 > ul li::before{background:#00a1c9;}
	.bibox1 .colorbox1.t3 > ul li:nth-child(2)::before{background:#005b90;}
	
/* brand */

.is-animated.ready{alpha(opacity=0); opacity:0;}
.animate__delay-100ms{ animation-delay: 100ms; }
.animate__delay-200ms{ animation-delay: 200ms; }
.animate__delay-300ms{ animation-delay: 300ms; }
.animate__delay-400ms{ animation-delay: 400ms; }
.animate__delay-500ms{ animation-delay: 500ms; }
.animate__delay-600ms{ animation-delay: 600ms; }
.animate__delay-700ms{ animation-delay: 700ms; }